/* Customize your layout here, for support please visit www.webart.no/forum */

 * {margin: 0;  
   padding: 0;} 

tr.even, tr.odd {
  background-color: #5398ff;
}
td.active {
  background-color: #5398ff;
}

.panel-col-top {
   clear: none !important;
}

.node-form .standard {
  clear: none !important;
}


body {
	background-color: #5398ff;
	color: #000000;
	background-image: url(body_bg.jpg); 
	background-repeat: repeat-y;
	background-position: center;
	background-attachment: fixed;
	}
	
/* Begin Structure of site '*/  
 
#center {
    text-align: center;
}

#container {
	width: 920px;
	padding:3px;
	margin: 0px auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #FFFFFF;
	background-color: #000000;
}

#header {margin-top: 1px;
	background-image: url(header_low.jpg);
	height: 160px;
	border: 1px solid #FFFFFF;
}

#wrapper {
	margin-top: 7px;
	color: #FFFFFF;
	background-repeat: repeat-y;
}

#left {
	background-color: #5398ff;	
	background-image: url(round_corner.gif);
    float: left;
	width: 155px;
	background-repeat: no-repeat;
	color: #FFFFFF;
	padding: 5px;
}

#right {
	background-color: #5398ff;
	background-image: url(round_corner_r.gif);
	color: #FFFFFF;
	float: right;
	width: 155px;
	background-repeat: no-repeat;
	background-position: right top;
	padding: 5px;
}

#content {
	background-color: #5398ff;	
    margin-left: 170px;
	margin-right: 170px;
	margin-bottom: 5px;
	color: #FFFFFF;

	padding: 20px;
	border: 0px solid #FFFFFF;
}

#footer {
	clear: none !important;
	background-color: #000000;
	color: #FFFFFF;
	padding: 4px;
	border: 1px solid #FFFFFF;
    //float: left;
	//background-image: url(bar_bg.gif);
	text-align: center;
}


/* Begin text formatting and image floats */

.imageleft{
	float: left;
	margin-right: 7px;
	margin-bottom: 1px;
}


p{
    margin-top: 15px;
	margin-bottom: 15px;
}

blockquote{
	margin-top: 15px;
	margin-bottom: 15px;
	padding: 30px;
	border: 1px dotted #FFFFFF;
	//background-image: url(blockquote.jpg);
	background-repeat: no-repeat;
}

h1{
	background-color: #000000;
	padding: 5px;
	font-size: 1.3em;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 15px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;

}

h2{
	background-color: #000000;
	padding: 5px;
	font-size: 1.3em;
	color: #FFFFFF;
	margin-top: 15px;
	margin-bottom: 15px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;

}

.menu {
	margin-left: 25px;
	list-style-image: url(list_bullet.png);
	margin-top: 30px;
}

a:link {
	color: #FFFFFF;
	background-color: inherit;
}
a:visited {
	color: #FFFFFF;
	background-color: inherit;
}
a:hover {
	color: #ffff00;
	background-color: inherit;
}
a:active {
	color: #FFFFFF;
	background-color: inherit;
}

/********** Begin top navigation *************/
#navlist
{
	height: 2.6em!important;
	height: 2.7em;
	margin-top: 7px;
	padding: 1.7em 0em .3em .4em;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	border: 1px solid #FFFFFF;
}

#navlist a, #navlist a:link, #navlist a:visited
{
border: 1px solid #CCCCCC;
padding: 1.2em;
padding-left: 0.5em;
padding-right: 0.5em;
color: #FFFFFF;
text-decoration: none;
}

#navlist a:hover, #navlist a:active, #navlist a:focus
{
	border: 1px solid #FFFFFF;
	padding: 1.1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	text-decoration: none;
	color: #FFFFFF;
}

#navlist li
{
padding-right: 1px;
display: inline;
font-size: 1em;
}

#navlist ul
{
margin: 0px;
padding: 0px;

}

#navlist #active a {
	background-color: #000000;
	color: #FFFFFF;
	font-size: 1em;
	font-weight: bold;
}
 
/**
* Nodes & Comments.
*/
.node {
padding-bottom: 1.5em;
}

.node .content, .comment .content 
margin:0.6em 0;
}
.node ul.links li, .node ul.inline li {
margin: 0;
padding: 0;
}
.node .links, .comment .links {
text-align: left;
}
.node .links ul.links li, .comment .links ul.links li {}
.terms ul.links li {
padding-left: 1em;
}

.comment_delete, .comment_edit, .comment_reply, .comment_forbidden {
background: none;
}
.picture /*.comment .submitted*/ {
float: right;
clear: right;
padding-left: 1em;
}
.new {
color: #ffae00;
font-size: 0.92em;
font-weight: bold;
float: right;
margin-top: -1.2em;
}
.terms {
float: right;
}

.preview .node, .preview .comment, .sticky {
border: 0px none;
background: none; padding-left:0; padding-right:0; padding-top:0.5em; padding-bottom:0.5em
}
.sticky {
padding: 1em;
background-color: #fff;
border: 1px solid #e8ffa4;
margin-bottom: 2em;
}
#comments {
position: relative;
border-top: 1px solid black;
padding: 1em;
}
#comments h2.comments {

margin: 1em 0 0.5em;
} 

/* #comments .subject{ */
/* }  */

.comment {
padding: 1.2em 25px 1.5em;
border-top: 1px solid #e9eff3;
}
.indented {
margin-left: 25px;
}
.comment h3 a.active {
color: #494949;
}
.node .content, .comment .content {
margin: 0.6em 0;
}
